Subject: RE: PLEASE WATCH THIS SHORT VIDEO ON WW II VETERANS MEMORIAL
From: "Char Olson" <[email-masked]>
To: "'Jim Kirchstein'" <[email-masked]>
Date: Sat, 14 May 2011 08:57:01 -0500

Thanks Jim.

I will forward this to all I know, including our Pastor Anita Genrich who
loves to use it in church on our big screen behind the altar.

George Senger turned 91 last week and went with his son George Jr. and
others last fall.

Bill Selje, also from Merrimac went weeks ago with Les Cramer PdS and loved
it.  We saw their welcome home reception at the air port on Channel 15.

Les passed away days later.

My Uncle Dave just turned 93 and was a career man in the Air Force.

Thanks again.  Great to show on Memorial Weekend.

Char 

From: Jim Kirchstein [mailto:[email-masked]] 
Sent: Saturday, May 14, 2011 8:01 AM
To: Rick Murphy; Jonathan Little; Sebastian Danchin; Gary Gore; debra gore;
Amy Gore; Betty Lou Knight; Widdicombe; Helen Kirchstein; Lydia Kirchstein;
Jeremiah Tucker; [email-masked]; matt kirchstein; Dan K; Eva Kirchstein;
Carmen Lovato; Char Olson
Subject: Fw: PLEASE WATCH THIS SHORT VIDEO ON WW II VETERANS MEMORIAL

 

From: Kay Price <mailto:[email-masked]>  

Sent: Friday, May 13, 2011 11:31 PM

To: Jim Kirchstein <mailto:[email-masked]>  

Subject: Fw: PLEASE WATCH THIS SHORT VIDEO ON WW II VETERANS MEMORIAL

This is what I thought you could do if you took the trip. Create a video of
the trip. Jim Nelson leaves on Monday. He is getting pretty excited about
it. His daughter-in-law is going along and she is keeping track of 300 men's
medical records. His brother-in-law is also going. It should be a great trip
for them all.

----- Original Message ----- 

From: Price Williams <mailto:[email-masked]>  

To: Tom Williams <mailto:[email-masked]>  ; Jeanne Williams
<mailto:[email-masked]>  ; Kay Price
<mailto:[email-masked]>  ; Pat Bull <mailto:[email-masked]>  ;
Colleen Thiel <mailto:[email-masked]>  ; Lisa Nippert
<mailto:[email-masked]>  

Cc: Jay Connolly <mailto:[email-masked]>  ; Ryan Tracy
<mailto:[email-masked]>  ; Robert Logan <mailto:[email-masked]>

Sent: Friday, May 13, 2011 8:37 AM

Subject: Fw: PLEASE WATCH THIS SHORT VIDEO ON WW II VETERANS MEMORIAL

 <http://media.causes.com/1060527?p_id=175378540>
http://media.causes.com/1060527?p_id=175378540